
stations: 
  - Altos de la Vanega (n1214877579)
  - El Guayabal (n1214877566)
  - El Varillal (n1214877649)
  - Libertador (n1214877477)
  - Sabaneta (n1214877635)
  - Urdaneta (n1214877691)

transfers: 

routes: 
  - 
    type: light_rail
    ref: 1
    name: Línea 1
    colour: '#008000'
    station_count: 6
    stations: 
      - Altos de la Vanega
      - El Varillal
      - El Guayabal
      - Sabaneta
      - Urdaneta
      - Libertador

    itineraries: 
      r7680722: 
        - Altos de la Vanega (n1214877579)
        - El Varillal (n1214877649)
        - El Guayabal (n1214877566)
        - Sabaneta (n1214877635)
        - Urdaneta (n1214877691)
        - Libertador (n1214877477)

      r7734068: 
        - Libertador (n1214877477)
        - Urdaneta (n1214877691)
        - Sabaneta (n1214877635)
        - El Guayabal (n1214877566)
        - El Varillal (n1214877649)
        - Altos de la Vanega (n1214877579)



